lkml.org 
[lkml]   [1996]   [Jun]   [8]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Do I still need `update'?
On Fri, 7 Jun 1996, Jamie Lokier wrote:

> I have a simple question:
>
> Now that the kernel has `kflushd' built in, do I still need to run the
> `update' program from the `bdflush-1.5' package? I'm totally in the
> dark on the purpose of `update' with the 1.3 kernels.
>
> Ta,
> -- Jamie
>

In a word yes. There are two parts to the bdflush process, a kernel fork
(that is now throttled for compatability sake, and has been replaced by
kflushd), and a user fork that is still needed.
Bryn
--
PGP key pass phrase forgotten, \ Overload -- core meltdown sequence
again :( | initiated.
/ This space is intentionally left
| blank, apart from this text ;-)
\____________________________________



\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.037 / U:0.488 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site